Name: caffe-9.2
Provider: bottlesdevs
Maintainer: CI
Channel: stable
File:
- file_name: caffe-9.2-x86_64.tar.xz
  url: https://github.com/bottlesdevs/wine/releases/download/caffe-9.2/caffe-9.2-x86_64.tar.xz
  file_checksum: ddf90cb7d7058a4a0687c5e43a181fbf
  file_size: 64091392
  rename: caffe-9.2-x86_64.tar.xz
